=== debian/changelog ===
dazzdb (1.0-1) unstable; urgency=low

  * Initial release (Closes: #798873)

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 20 Sep 2015 03:11:58 -0700
