=== debian/changelog ===
dazzdb (1.0+20160930-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 17 Oct 2016 23:53:56 -0700

dazzdb (1.0+20160930-1) unstable; urgency=medium

  * Imported Upstream version 1.0+20160930
  * Update patches
  * Update Standards-Version
  * Use encrypted protocols for VCS URLs
  * Update email address and copyright years
  * Drop manpages and refer to README for program documentation

 -- Afif Elghraoui <afif@debian.org>  Wed, 12 Oct 2016 01:36:56 -0700
