=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: dazzdb
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-	       pandoc
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/dazzdb.git
-Vcs-Git: git://anonscm.debian.org/debian-med/dazzdb.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dazzdb.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/dazzdb.git
 Homepage: https://github.com/thegenemyers/DAZZ_DB
 
 Package: dazzdb
