=== debian/changelog ===
dazzdb (1.0+20161112-2) unstable; urgency=medium

  * compiler-flags.patch: slight corrections for DBwipe

 -- Afif Elghraoui <afif@debian.org>  Wed, 18 Jan 2017 23:45:14 -0800

dazzdb (1.0+20161112-1) unstable; urgency=medium

  * New upstream snapshot (git e31d451)
  * Refresh and update patches
  * New build-dependency: zlib

 -- Afif Elghraoui <afif@debian.org>  Wed, 18 Jan 2017 22:57:17 -0800

dazzdb (1.0+20160930-2) unstable; urgency=low

  * Drop rename-simulator.patch in favor of a line in d/rules
  * Use LDLIBS rather than LDFLAGS for linking libraries
    Thanks to Logan Rosen (Closes: #849433)
  * Use debhelper compat 10
  * d/rules: remove unnecessary comment

 -- Afif Elghraoui <afif@debian.org>  Tue, 27 Dec 2016 13:19:39 -0800
