=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends:
+	debhelper (>= 10),
+	zlib1g-dev,
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dazzdb.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/dazzdb.git
