=== debian/changelog ===
dazzdb (1.0+20180115-1) unstable; urgency=medium

  * New upstream snapshot (git 7104852)
  * Bump copyright years
  * Bump Standards-Version to 4.1.3
  * Update and refresh patches

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 13:43:31 -0500

dazzdb (1.0+20171014-1) unstable; urgency=medium

  * New upstream snapshot (git 8ab7daf)
  * Update and refresh patches
  * Bump Standards-Version to 4.1.1
  * Bump copyright years

 -- Afif Elghraoui <afif@debian.org>  Fri, 20 Oct 2017 00:00:08 -0400
