=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
 	debhelper (>= 10),
 	zlib1g-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dazzdb.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/dazzdb.git
 Homepage: https://github.com/thegenemyers/DAZZ_DB
