=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
# Use a less generic name for `simulator`
	cd $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin && mv simulator dsimulator
	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1
	for command in $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/*; \
	do \
		ln -s dazzdb.1 \
		$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/$$(basename $$command).1; \
	done
