## dazzdb 1.0+git20180908.0bd5e07

=== debian/changelog ===
dazzdb (1.0+git20180908.0bd5e07-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * d/watch: Use git mode
  * New Git commit
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 10:29:24 +0100
