=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: science
 Priority: optional
-Build-Depends:
-	debhelper (>= 10),
-	zlib1g-dev,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dazzdb.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/dazzdb.git
+Build-Depends: debhelper (>= 11~),
+               zlib1g-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/dazzdb
+Vcs-Git: https://salsa.debian.org/med-team/dazzdb.git
 Homepage: https://github.com/thegenemyers/DAZZ_DB
 
 Package: dazzdb
