## dazzdb 1.0+git20190616.034f1ab

=== debian/changelog ===
dazzdb (1.0+git20190616.034f1ab-1) unstable; urgency=medium

  * Afif removed himself from Uploaders
  * Add myself to Uploaders
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 12:37:09 +0200
