=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dazzdb
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/dazzdb
 Vcs-Git: https://salsa.debian.org/med-team/dazzdb.git
 Homepage: https://github.com/thegenemyers/DAZZ_DB
