## dazzdb 1.0+git20200115.d8adde7

=== debian/changelog ===
dazzdb (1.0+git20200115.d8adde7-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Enable cross building
    Closes: #949605

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 16:52:16 +0100

dazzdb (1.0+git20200115.d8adde7-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Steffen Möller <moeller@debian.org>  Sun, 19 Jan 2020 18:11:41 +0100
