## dazzdb 1.0+git20200727.d22ae58

=== debian/changelog ===
dazzdb (1.0+git20200727.d22ae58-1) unstable; urgency=medium

  [ Pranav Ballaney ]
  * Install autopkgtests
  * Install docs
  * Add Pranav Ballaney to uploaders

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Mon, 27 Jul 2020 22:13:35 +0200
