## dazzdb 1.0+git20201103.8d98c37

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS = -O3 -Wall -Wextra -Wno-unused-result -fno-strict-aliasing
 
 ALL = fasta2DB DB2fasta quiva2DB DB2quiva DBsplit DBdust Catrack DBshow DBstats DBrm DBmv \
-      simulator fasta2DAM DAM2fasta DBdump rangen arrow2DB DB2arrow DBwipe DBtrim
+      simulator fasta2DAM DAM2fasta DBdump rangen arrow2DB DB2arrow DBwipe DBtrim DBa2b DBb2a
 
 all: $(ALL)
 
@@ -67,6 +67,11 @@
 DBwipe: DBwipe.c DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o DBwipe DBwipe.c DB.c QV.c -lm
 
+DBa2b: DBa2b.c DB.c DB.h QV.c QV.h
+	gcc $(CFLAGS) -o DBa2b DBa2b.c DB.c QV.c -lm
+
+DBb2a: DBb2a.c DB.c DB.h QV.c QV.h
+	gcc $(CFLAGS) -o DBb2a DBb2a.c DB.c QV.c -lm
 
 clean:
 	rm -f $(ALL)
