=== debian/changelog ===
dazzdb (1.0+git20201103.8d98c37-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a use-after-free in DBstats (Closes: #993770)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 14 Sep 2021 20:53:44 +0200

dazzdb (1.0+git20201103.8d98c37-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 10:02:03 +0100
