=== debian/watch ===
version=4

opts="mode=git,pretty=1.0+git%cd.%h" \
    https://github.com/thegenemyers/DAZZ_DB.git HEAD

#opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/dazzdb-$1.tar.gz/" \
#    https://github.com/thegenemyers/DAZZ_DB/tags (?:.*/)?[vV]?(\d[\d\.]*)\.tar\.gz
