## dazzdb 1.0+git20220426.8a55f0e

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 CFLAGS = -O3 -Wall -Wextra -Wno-unused-result -fno-strict-aliasing
 
-ALL = fasta2DB DB2fasta quiva2DB DB2quiva DBsplit DBdust Catrack DBshow DBstats DBrm DBmv \
+ALL = fasta2DB DB2fasta quiva2DB DB2quiva DBsplit DBdust Catrack DBshow DBstats DBrm DBmv DBcp \
       simulator fasta2DAM DAM2fasta DBdump rangen arrow2DB DB2arrow DBwipe DBtrim DBa2b DBb2a
 
 all: $(ALL)
@@ -50,7 +50,10 @@
 	gcc $(CFLAGS) -o DBrm DBrm.c DB.c QV.c -lm
 
 DBmv: DBmv.c DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o DBmv DBmv.c DB.c QV.c -lm
+	gcc $(CFLAGS) -DMOVE -o DBmv DBmv.c DB.c QV.c -lm
+
+DBcp: DBmv.c DB.c DB.h QV.c QV.h
+	gcc $(CFLAGS) -o DBcp DBmv.c DB.c QV.c -lm
 
 simulator: simulator.c DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o simulator simulator.c DB.c QV.c -lm
