=== debian/changelog ===
dazzdb (1.0+git20220426.8a55f0e-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Refresh append-cflags.patch.
  * Refresh compiler-flags.patch.
  * Remove cross.patch: not relevant with last refresh of compiler-flags.patch.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Jun 2022 23:11:40 +0200
