## dazzdb 1.0+git20221215.aad3a46

=== debian/changelog ===
dazzdb (1.0+git20221215.aad3a46-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 10:52:26 +0100
