## dazzdb 1.0+git20230919.414ad05

=== debian/changelog ===
dazzdb (1.0+git20230919.414ad05-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:40:44 +1100

dazzdb (1.0+git20230919.414ad05-2) unstable; urgency=medium

  * fix-declaration.patch: new: fix build failure.
    The patch appends the missing declarations for vasprintf(3).
    (Closes: #1066663)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Mar 2024 19:23:21 +0100

dazzdb (1.0+git20230919.414ad05-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 17:14:06 +0100
