## dazzdb 1.0+git20240115.be65e59

=== debian/changelog ===
dazzdb (1.0+git20240115.be65e59-1) unstable; urgency=medium

  * New upstream version 1.0+git20240115.be65e59
  * d/control: declare compliance to standards version 4.7.0.
  * d/t/run-unit-test: update expected program output.

 -- Étienne Mollier <emollier@debian.org>  Tue, 28 May 2024 22:26:18 +0200
