## dazzdb 1.0+git20250217.a3eefd4

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS = -O3 -Wall -Wextra -Wno-unused-result -fno-strict-aliasing
 
 ALL = fasta2DB DB2fasta quiva2DB DB2quiva DBsplit DBdust Catrack DBshow DBstats DBrm DBmv DBcp \
-      simulator fasta2DAM DAM2fasta DBdump rangen arrow2DB DB2arrow DBwipe DBtrim DBa2b DBb2a
+      simulator fasta2DAM DAM2fasta rangen arrow2DB DB2arrow DBwipe DBtrim DB2ONE
 
 all: $(ALL)
 
@@ -40,8 +40,8 @@
 DBshow: DBshow.c DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o DBshow DBshow.c DB.c QV.c -lm
 
-DBdump: DBdump.c DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o DBdump DBdump.c DB.c QV.c -lm
+DB2ONE: DB2ONE.c DB.c DB.h QV.c QV.h ONElib.c ONElib.h
+	gcc $(CFLAGS) -o DB2ONE DB2ONE.c DB.c QV.c ONElib.c -lm
 
 DBstats: DBstats.c DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o DBstats DBstats.c DB.c QV.c -lm
@@ -70,12 +70,6 @@
 DBwipe: DBwipe.c DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o DBwipe DBwipe.c DB.c QV.c -lm
 
-DBa2b: DBa2b.c DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o DBa2b DBa2b.c DB.c QV.c -lm
-
-DBb2a: DBb2a.c DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o DBb2a DBb2a.c DB.c QV.c -lm
-
 clean:
 	rm -f $(ALL)
 	rm -fr *.dSYM
