=== debian/changelog ===
dazzdb (1.0+git20250217.a3eefd4-1) unstable; urgency=medium

  * New upstream version 1.0+git20250217.a3eefd4
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Mar 2025 18:39:27 +0100
