=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 #DH_VERBOSE = 1
 
 include /usr/share/dpkg/default.mk
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
